Subject: Re: [PATCH] percpu: add optimized generic percpu accessors

From: Ingo Molnar <[email-masked]>
Date: Tue, 27 Jan 2009 14:13:17 +0100

* Tejun Heo <[email-masked]> wrote:

> > Tejun, any chance of you updating the tj-percpu tree? My current 
> > patches are against Linus's tree, and rebasing them on yours involves 
> > some icky merging.
> 
> If Ingo is okay with it, I'm fine with it too.  Unless Ingo objects, 
> I'll do it tomorrow-ish (still big holiday here).

Sure - but please do it as a clean rebase ontop of latest, not as a 
conflict-merge, as i'd expect there to be quite many clashes.

	Ingo